• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Ubuntu GNOME

Ubuntu GNOME

Last Update: 2017-08-26 01:22 UTC


Ubuntu GNOME (formerly Ubuntu GNOME Remix) is an official flavor of Ubuntu, featuring the GNOME desktop environment. It is intended as a mostly pure GNOME desktop experience built from the Ubuntu repositories. As of mid-2017, the Ubuntu GNOME project no longer releases new versions. The main Ubuntu flavour defaults to using the GNOME desktop. Older Ubuntu GNOME releases are still maintained.

Average visitor rating: 8.19/10 from 21 review(s).


Ubuntu GNOME Summary
Distribution Ubuntu GNOME
Home Page http://ubuntugnome.org/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/ubuntu-gnome
User Forums --
Alternative User Forums LinuxQuestions.org
Documentation --
Screenshots http://ubuntugnome.org/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://ubuntugnome.org/download/LinuxTracker.org
Bug Tracker https://bugs.launchpad.net/
Related Websites Ubuntu GNOME on Ubuntu Wiki
Reviews 17.04: DarkDuck
15.10: Dedoimedo
14.x: BlogspotBlogspotDigiplace (Dutch)
13.x: Bitelia (Spanish) • BlogspotBlogspot
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-04-13: Distribution Release: Ubuntu GNOME 17.04
 • 2016-04-27: Distribution Release: Ubuntu GNOME 16.04
 • 2015-10-22: Distribution Release: Ubuntu GNOME 15.10
 • 2015-04-24: Distribution Release: Ubuntu GNOME 15.04
 • 2014-10-24: Distribution Release: Ubuntu GNOME 14.10
 • 2014-04-18: Distribution Release: Ubuntu GNOME 14.04
 • 2013-10-18: Distribution Release: Ubuntu GNOME 13.10
 • 2013-04-26: Distribution Release: Ubuntu GNOME 13.04
 • More Ubuntu GNOME releases...

  Headlines:
 •2017-04-13 Ubuntu GNOME to be discontinued
 • More Ubuntu GNOME headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.10$5.95
Debian 9.2.1$5.95
openSUSE 42.3$5.95
Manjaro 17.0.6$5.95
Fedora 27$5.95
Arch 2017.11$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.10 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
Feature
Release Date 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 Release Date
End Of Life 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2017-04     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1092-1092                 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support                   Asian Language Support
Full Package List 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 Full Package List

Full Package List:   Ubuntu GNOME 16.10-beta1
  Number of packages: 1,856 (download as TXT)
  ------------------------------------------------------------------
  •  a11y-profile-manager 0.1.11-0ubuntu3
  •  accountsservice 0.6.40-2ubuntu14
  •  acl 2.2.52-3
  •  acpi-support 0.142
  •  acpid 1:2.0.26-1ubuntu2
  •  adduser 3.113+nmu3ubuntu4
  •  adwaita-icon-theme 3.20-3ubuntu2
  •  adwaita-icon-theme-full 3.20-3ubuntu2
  •  aisleriot 1:3.20.2-1ubuntu2
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.2-1ubuntu1
  •  anacron 2.3-23
  •  apg 2.2.3.dfsg.1-4
  •  app-install-data 15.10
  •  app-install-data-partner 16.04
  •  apparmor 2.10.95-4ubuntu3
  •  apport 2.20.3-0ubuntu7
  •  apport-gtk 2.20.3-0ubuntu7
  •  apport-symptoms 0.20
  •  appstream 0.9.8-4
  •  apt 1.3~rc2ubuntu2
  •  apt-clone 0.4.1ubuntu1
  •  apt-transport-https 1.3~rc2ubuntu2
  •  apt-utils 1.3~rc2ubuntu2
  •  aptdaemon 1.1.1+bzr982-0ubuntu16
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu16
  •  apturl 0.5.2ubuntu12
  •  apturl-common 0.5.2ubuntu12
  •  archdetect-deb 1.117ubuntu2
  •  argyll 1.8.3+repack-2build1
  •  argyll-ref 1.8.3+repack-2build1
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 2016.06.26-0-0.1
  •  at-spi2-core 2.20.2-1ubuntu1
  •  avahi-autoipd 0.6.32-1ubuntu1
  •  avahi-daemon 0.6.32-1ubuntu1
  •  avahi-utils 0.6.32-1ubuntu1
  •  baobab 3.21.90-0ubuntu1
  •  base-files 9.6ubuntu3
  •  base-passwd 3.5.40
  •  bash 4.3-15ubuntu1
  •  bash-completion 1:2.1-4.3ubuntu1
  •  bc 1.06.95-9build1
  •  bind9-host 1:9.10.3.dfsg.P4-10.1
  •  binutils 2.27-2ubuntu2
  •  bluez 5.41-0ubuntu1
  •  bluez-cups 5.41-0ubuntu1
  •  bluez-obexd 5.41-0ubuntu1
  •  bogofilter 1.2.4+dfsg1-7
  •  bogofilter-bdb 1.2.4+dfsg1-7
  •  bogofilter-common 1.2.4+dfsg1-7
  •  brasero 3.12.1-1ubuntu4
  •  brasero-cdrkit 3.12.1-1ubuntu4
  •  brasero-common 3.12.1-1ubuntu4
  •  brltty 5.3.1-2ubuntu5
  •  bsdmainutils 9.0.6ubuntu3
  •  bsdutils 1:2.28-5ubuntu2
  •  btrfs-progs 4.7-1
  •  btrfs-tools 4.7-1
  •  busybox-initramfs 1:1.22.0-19ubuntu1
  •  busybox-static 1:1.22.0-19ubuntu1
  •  bzip2 1.0.6-8build1
  •  ca-certificates 20160104ubuntu1
  •  casper 1.378
  •  cheese 3.21.3-0ubuntu1
  •  cheese-common 3.21.3-0ubuntu1
  •  cifs-utils 2:6.5-2ubuntu1
  •  colord 1.3.2-1
  •  colord-data 1.3.2-1
  •  command-not-found 0.3ubuntu16.10.0
  •  command-not-found-data 0.3ubuntu16.10.0
  •  console-setup 1.142ubuntu4
  •  console-setup-linux 1.142ubuntu4
  •  coreutils 8.25-2ubuntu2
  •  cpio 2.11+dfsg-5ubuntu1
  •  cpp 4:6.1.1-1ubuntu2
  •  cpp-6 6.2.0-1ubuntu11
  •  cracklib-runtime 2.9.2-1build2
  •  crda 3.13-1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup 2:1.7.2-0ubuntu1
  •  cryptsetup-bin 2:1.7.2-0ubuntu1
  •  cups 2.2~rc1-4
  •  cups-browsed 1.11.1-0ubuntu1
  •  cups-bsd 2.2~rc1-4
  •  cups-client 2.2~rc1-4
  •  cups-common 2.2~rc1-4
  •  cups-core-drivers 2.2~rc1-4
  •  cups-daemon 2.2~rc1-4
  •  cups-filters 1.11.1-0ubuntu1
  •  cups-filters-core-drivers 1.11.1-0ubuntu1
  •  cups-pk-helper 0.2.6-1ubuntu1
  •  cups-ppdc 2.2~rc1-4
  •  cups-server-common 2.2~rc1-4
  •  dash 0.5.8-2.3ubuntu1
  •  dbus 1.10.6-1ubuntu4
  •  dbus-x11 1.10.6-1ubuntu4
  •  dc 1.06.95-9build1
  •  dconf-cli 0.26.0-1
  •  dconf-editor 3.20.3-1
  •  dconf-gsettings-backend:amd64 0.26.0-1
  •  dconf-service 0.26.0-1
  •  debconf 1.5.59ubuntu1
  •  debconf-i18n 1.5.59ubuntu1
  •  debianutils 4.8
  •  deja-dup 34.2-0ubuntu2
  •  deja-dup-backend-cloudfiles 34.2-0ubuntu2
  •  deja-dup-backend-s3 34.2-0ubuntu2
  •  desktop-file-utils 0.23-1ubuntu1
  •  dh-python 2.20160818
  •  dictionaries-common 1.27.0
  •  diffstat 1.61-1
  •  diffutils 1:3.3-3
  •  dirmngr 2.1.11-6ubuntu4
  •  distro-info-data 0.29
  •  dleyna-renderer 0.4.0-1
  •  dleyna-server 0.4.0-1
  •  dmeventd 2:1.02.130-1ubuntu1
  •  dmidecode 3.0-3
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.130-1ubuntu1
  •  dnsutils 1:9.10.3.dfsg.P4-10.1
  •  dosfstools 4.0-2ubuntu1
  •  dpkg 1.18.10ubuntu1
  •  dpkg-repack 1.43
  •  duplicity 0.7.06-2ubuntu2
  •  dvd+rw-tools 7.1-11
  •  e2fslibs:amd64 1.43.1-1
  •  e2fsprogs 1.43.1-1
  •  ecryptfs-utils 111-0ubuntu2
  •  ed 1.10-2.1
  •  efibootmgr 0.12-4
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11build1
  •  eog 3.20.4-1
  •  espeak-data:amd64 1.48.04+dfsg-3
  •  evince 3.20.1-1ubuntu1
  •  evince-common 3.20.1-1ubuntu1
  •  evolution 3.20.5-0ubuntu1
  •  evolution-common 3.20.5-0ubuntu1
  •  evolution-data-server 3.20.5-0ubuntu1
  •  evolution-data-server-common 3.20.5-0ubuntu1
  •  evolution-data-server-online-accounts 3.20.5-0ubuntu1
  •  evolution-plugins 3.20.5-0ubuntu1
  •  fcitx 1:4.2.9.1-2
  •  fcitx-bin 1:4.2.9.1-2
  •  fcitx-config-common 0.4.8-3
  •  fcitx-config-gtk 0.4.8-3
  •  fcitx-data 1:4.2.9.1-2
  •  fcitx-frontend-all 1:4.2.9.1-2
  •  fcitx-frontend-gtk2 1:4.2.9.1-2
  •  fcitx-frontend-gtk3 1:4.2.9.1-2
  •  fcitx-frontend-qt4 1:4.2.9.1-2
  •  fcitx-frontend-qt5:amd64 1.0.5-1build1~2
  •  fcitx-hangul:amd64 0.3.0-3
  •  fcitx-module-cloudpinyin:amd64 0.3.4-3
  •  fcitx-module-dbus 1:4.2.9.1-2
  •  fcitx-module-kimpanel 1:4.2.9.1-2
  •  fcitx-module-lua 1:4.2.9.1-2
  •  fcitx-module-x11 1:4.2.9.1-2
  •  fcitx-modules 1:4.2.9.1-2
  •  fcitx-mozc:amd64 2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1
  •  fcitx-pinyin 1:4.2.9.1-2
  •  fcitx-table 1:4.2.9.1-2
  •  fcitx-ui-classic 1:4.2.9.1-2
  •  fcitx-ui-qimpanel 2.1.2-1
  •  fcitx-unikey 0.2.4-1.1
  •  file 1:5.28-2ubuntu1
  •  file-roller 3.21.90-0ubuntu1
  •  findutils 4.6.0+git+20160703-2
  •  firefox 48.0+build2-0ubuntu1
  •  firefox-locale-de 48.0+build2-0ubuntu1
  •  firefox-locale-en 48.0+build2-0ubuntu1
  •  firefox-locale-es 48.0+build2-0ubuntu1
  •  firefox-locale-fr 48.0+build2-0ubuntu1
  •  firefox-locale-it 48.0+build2-0ubuntu1
  •  firefox-locale-pt 48.0+build2-0ubuntu1
  •  firefox-locale-ru 48.0+build2-0ubuntu1
  •  firefox-locale-zh-hans 48.0+build2-0ubuntu1
  •  folks-common 0.11.2-1
  •  fontconfig 2.11.94-0ubuntu2
  •  fontconfig-config 2.11.94-0ubuntu2
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu2
  •  fonts-cantarell 0.0.24-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-3
  •  fonts-kacst 2.01+mry-12
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 2.00.1-2
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-guru 2.5.3-2
  •  fonts-nanum 20140930-1
  •  fonts-noto-cjk 1:1.004+repack2-1
  •  fonts-noto-mono 20160724-1
  •  fonts-opensymbol 2:102.7+LibO5.2.0-0ubuntu2
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-stix 1.1.1-4
  •  fonts-symbola 2.59-1
  •  fonts-takao-pgothic 003.02.01-9ubuntu3
  •  fonts-thai-tlwg 1:0.6.3-1
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.3-1
  •  fonts-tlwg-garuda-ttf 1:0.6.3-1
  •  fonts-tlwg-kinnari 1:0.6.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.6.3-1
  •  fonts-tlwg-laksaman 1:0.6.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.6.3-1
  •  fonts-tlwg-loma 1:0.6.3-1
  •  fonts-tlwg-loma-ttf 1:0.6.3-1
  •  fonts-tlwg-mono 1:0.6.3-1
  •  fonts-tlwg-mono-ttf 1:0.6.3-1
  •  fonts-tlwg-norasi 1:0.6.3-1
  •  fonts-tlwg-norasi-ttf 1:0.6.3-1
  •  fonts-tlwg-purisa 1:0.6.3-1
  •  fonts-tlwg-purisa-ttf 1:0.6.3-1
  •  fonts-tlwg-sawasdee 1:0.6.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.6.3-1
  •  fonts-tlwg-typewriter 1:0.6.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.6.3-1
  •  fonts-tlwg-typist 1:0.6.3-1
  •  fonts-tlwg-typist-ttf 1:0.6.3-1
  •  fonts-tlwg-typo 1:0.6.3-1
  •  fonts-tlwg-typo-ttf 1:0.6.3-1
  •  fonts-tlwg-umpush 1:0.6.3-1
  •  fonts-tlwg-umpush-ttf 1:0.6.3-1
  •  fonts-tlwg-waree 1:0.6.3-1
  •  fonts-tlwg-waree-ttf 1:0.6.3-1
  •  foomatic-db-compressed-ppds 20160817-0ubuntu1
  •  friendly-recovery 0.2.33
  •  ftp 0.17-33
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 0.7.2-0ubuntu1
  •  fwupdate 0.5-2ubuntu4
  •  fwupdate-signed 1.11+0.5-2ubuntu4
  •  gcc-6-base:amd64 6.2.0-1ubuntu11
  •  gconf-service 3.2.6-3ubuntu6
  •  gconf-service-backend 3.2.6-3ubuntu6
  •  gconf2 3.2.6-3ubuntu6
  •  gconf2-common 3.2.6-3ubuntu6
  •  gcr 3.20.0-2ubuntu1
  •  gdb 7.11.1-0ubuntu1
  •  gdbserver 7.11.1-0ubuntu1
  •  gdebi-core 0.9.5.7ubuntu1
  •  gdisk 1.0.1-1build1
  •  gdm3 3.20.1-1ubuntu2
  •  gedit 3.20.2-2ubuntu1
  •  gedit-common 3.20.2-2ubuntu1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoclue-2.0 2.4.3-1
  •  geoip-database 20160812-1
  •  gettext 0.19.8.1-1ubuntu2
  •  gettext-base 0.19.8.1-1ubuntu2
  •  ghostscript 9.19~dfsg+1-0ubuntu2
  •  ghostscript-x 9.19~dfsg+1-0ubuntu2
  •  gir1.2-accountsservice-1.0 0.6.40-2ubuntu14
  •  gir1.2-appindicator3-0.1 12.10.1+15.04.20141110-0ubuntu1
  •  gir1.2-atk-1.0 2.20.0-1
  •  gir1.2-atspi-2.0 2.20.2-1ubuntu1
  •  gir1.2-caribou-1.0 0.4.21-1
  •  gir1.2-champlain-0.12:amd64 0.12.13-1
  •  gir1.2-clutter-1.0:amd64 1.26.0-2
  •  gir1.2-clutter-gst-3.0:amd64 3.0.18-1
  •  gir1.2-cogl-1.0:amd64 1.22.0-2
  •  gir1.2-coglpango-1.0:amd64 1.22.0-2
  •  gir1.2-dbusmenu-glib-0.4:amd64 12.10.3+16.04.20160223.1-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+15.04.20150304-0ubuntu4
  •  gir1.2-evince-3.0:amd64 3.20.1-1ubuntu1
  •  gir1.2-freedesktop:amd64 1.48.0-3ubuntu1
  •  gir1.2-gck-1:amd64 3.20.0-2ubuntu1
  •  gir1.2-gcr-3:amd64 3.20.0-2ubuntu1
  •  gir1.2-gdata-0.0:amd64 0.17.5-1
  •  gir1.2-gdesktopenums-3.0 3.20.0-3ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.34.0-1ubuntu1
  •  gir1.2-gdm-1.0 3.20.1-1ubuntu2
  •  gir1.2-geoclue-2.0:amd64 2.4.3-1
  •  gir1.2-geocodeglib-1.0:amd64 3.20.1-1
  •  gir1.2-gfbgraph-0.2:amd64 0.2.3-1
  •  gir1.2-glib-2.0:amd64 1.48.0-3ubuntu1
  •  gir1.2-gmenu-3.0:amd64 3.13.3-6ubuntu4
  •  gir1.2-gnomebluetooth-1.0:amd64 3.20.0-1ubuntu1
  •  gir1.2-gnomedesktop-3.0:amd64 3.20.2-1ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-goa-1.0:amd64 3.20.3-1
  •  gir1.2-grilo-0.3:amd64 0.3.1-1
  •  gir1.2-gst-plugins-base-1.0 1.8.2-1ubuntu1
  •  gir1.2-gstreamer-1.0 1.8.2-1
  •  gir1.2-gtk-3.0:amd64 3.20.6-1ubuntu1
  •  gir1.2-gtkchamplain-0.12:amd64 0.12.13-1
  •  gir1.2-gtkclutter-1.0:amd64 1.8.0-1
  •  gir1.2-gtksource-3.0:amd64 3.20.4-1
  •  gir1.2-gudev-1.0:amd64 1:230-3
  •  gir1.2-gweather-3.0:amd64 3.20.2-1
  •  gir1.2-ibus-1.0:amd64 1.5.11-1ubuntu3
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.12.3-1build2
  •  gir1.2-json-1.0:amd64 1.2.2-1
  •  gir1.2-lokdocview-0.1 1:5.2.0-0ubuntu2
  •  gir1.2-mediaart-2.0:amd64 1.9.0-2
  •  gir1.2-mutter-3.0:amd64 3.20.3-2
  •  gir1.2-networkmanager-1.0:amd64 1.2.2-0ubuntu8
  •  gir1.2-nmgtk-1.0:amd64 1.2.2-0ubuntu1
  •  gir1.2-notify-0.7 0.7.6-2svn1
  •  gir1.2-packagekitglib-1.0 1.1.1-1ubuntu1
  •  gir1.2-pango-1.0:amd64 1.40.1-1
  •  gir1.2-peas-1.0:amd64 1.18.0-3
  •  gir1.2-polkit-1.0 0.105-16
  •  gir1.2-rb-3.0:amd64 3.4-1ubuntu1
  •  gir1.2-rest-0.7 0.8.0-1
  •  gir1.2-secret-1:amd64 0.18.5-1ubuntu2
  •  gir1.2-soup-2.4 2.54.1-1
  •  gir1.2-telepathyglib-0.12 0.24.1-1.1
  •  gir1.2-telepathylogger-0.2 0.8.2-1
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-totem-1.0:amd64 3.20.1-3ubuntu2
  •  gir1.2-totem-plparser-1.0:amd64 3.10.6-1ubuntu1
  •  gir1.2-tracker-1.0:amd64 1.8.0-2ubuntu2
  •  gir1.2-udisks-2.0:amd64 2.1.7-1ubuntu1
  •  gir1.2-unity-5.0:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  gir1.2-upowerglib-1.0 0.99.4-3
  •  gir1.2-vte-2.91:amd64 0.44.2-1ubuntu2
  •  gir1.2-webkit2-4.0:amd64 2.12.3-1build2
  •  gir1.2-wnck-3.0:amd64 3.20.1-1build1
  •  gir1.2-xkl-1.0:amd64 5.4-0ubuntu2
  •  gir1.2-zpj-0.0 0.0.3-1ubuntu1
  •  gjs 1.45.4-1build1
  •  gkbd-capplet 3.6.0-1ubuntu2
  •  glib-networking:amd64 2.48.2-1
  •  glib-networking-common 2.48.2-1
  •  glib-networking-services 2.48.2-1
  •  gnome-accessibility-profiles 0.1.11-0ubuntu3
  •  gnome-accessibility-themes 3.20.2-3ubuntu1
  •  gnome-backgrounds 3.20-1
  •  gnome-bluetooth 3.20.0-1ubuntu1
  •  gnome-calculator 1:3.21.90-0ubuntu1
  •  gnome-calendar 3.20.2-0ubuntu3
  •  gnome-characters 3.20.1-1
  •  gnome-color-manager 3.20.0-1ubuntu1
  •  gnome-contacts 3.20.0-1ubuntu1
  •  gnome-control-center 1:3.20.1-2ubuntu1
  •  gnome-control-center-data 1:3.20.1-2ubuntu1
  •  gnome-desktop3-data 3.20.2-1ubuntu1
  •  gnome-disk-utility 3.21.3-0ubuntu1
  •  gnome-documents 3.20.1-1
  •  gnome-font-viewer 3.20.2-1
  •  gnome-getting-started-docs 3.20.0-1ubuntu2
  •  gnome-icon-theme 3.12.0-2
  •  gnome-initial-setup 3.20.1-1ubuntu1
  •  gnome-keyring 3.20.0-2ubuntu2
  •  gnome-logs 3.21.90-0ubuntu1
  •  gnome-mahjongg 1:3.21.90-0ubuntu1
  •  gnome-maps 3.20.3-1
  •  gnome-menus 3.13.3-6ubuntu4
  •  gnome-mines 1:3.20.1-1
  •  gnome-music 3.20.2-1
  •  gnome-online-accounts 3.20.3-1
  •  gnome-online-miners 3.20.0-2
  •  gnome-orca 3.20.3-0ubuntu1
  •  gnome-photos 3.20.3-1
  •  gnome-screenshot 3.20.1-1ubuntu1
  •  gnome-session 3.20.2-1ubuntu2
  •  gnome-session-bin 3.20.2-1ubuntu2
  •  gnome-session-canberra 0.30-3ubuntu1
  •  gnome-session-common 3.20.2-1ubuntu2
  •  gnome-session-wayland 3.20.2-1ubuntu2
  •  gnome-settings-daemon 3.20.1-2ubuntu1
  •  gnome-settings-daemon-schemas 3.20.1-2ubuntu1
  •  gnome-shell 3.20.3-1ubuntu1
  •  gnome-shell-common 3.20.3-1ubuntu1
  •  gnome-shell-extensions 3.20.1-1
  •  gnome-software 3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1
  •  gnome-software-common 3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1
  •  gnome-sudoku 1:3.21.90-0ubuntu2
  •  gnome-sushi 3.20.0-1
  •  gnome-system-monitor 3.21.90-0ubuntu1
  •  gnome-terminal 3.20.2-1ubuntu3
  •  gnome-terminal-data 3.20.2-1ubuntu3
  •  gnome-themes-standard:amd64 3.20.2-3ubuntu1
  •  gnome-themes-standard-data 3.20.2-3ubuntu1
  •  gnome-tweak-tool 3.20.1-1
  •  gnome-user-guide 3.20.2-1
  •  gnome-user-share 3.14.2-2ubuntu4
  •  gnome-video-effects 0.4.1-3ubuntu1
  •  gnome-weather 3.20.2-1
  •  gnupg 1.4.20-6ubuntu1
  •  gnupg-agent 2.1.11-6ubuntu4
  •  gnupg2 2.1.11-6ubuntu4
  •  gparted 0.25.0-1
  •  gpgv 1.4.20-6ubuntu1
  •  grep 2.25-6
  •  grilo-plugins-0.3 0.3.2-1ubuntu2
  •  grilo-plugins-0.3-base:amd64 0.3.2-1ubuntu2
  •  grilo-plugins-0.3-extra:amd64 0.3.2-1ubuntu2
  •  groff-base 1.22.3-8
  •  growisofs 7.1-11
  •  grub-common 2.02~beta2-36ubuntu10
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta2-36ubuntu10
  •  grub-pc-bin 2.02~beta2-36ubuntu10
  •  grub2-common 2.02~beta2-36ubuntu10
  •  gsettings-desktop-schemas 3.20.0-3ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer1.0-alsa:amd64 1.8.2-1ubuntu1
  •  gstreamer1.0-clutter-3.0 3.0.18-1
  •  gstreamer1.0-plugins-base:amd64 1.8.2-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.8.2-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.8.2-1ubuntu1
  •  gstreamer1.0-x:amd64 1.8.2-1ubuntu1
  •  gtk-update-icon-cache 3.20.6-1ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.30-4ubuntu2
  •  guile-2.0-libs:amd64 2.0.11+1-12
  •  gvfs:amd64 1.28.2-1ubuntu1
  •  gvfs-backends 1.28.2-1ubuntu1
  •  gvfs-bin 1.28.2-1ubuntu1
  •  gvfs-common 1.28.2-1ubuntu1
  •  gvfs-daemons 1.28.2-1ubuntu1
  •  gvfs-fuse 1.28.2-1ubuntu1
  •  gvfs-libs:amd64 1.28.2-1ubuntu1
  •  gzip 1.6-4ubuntu1
  •  hardening-includes 2.8+nmu2ubuntu1
  •  hdparm 9.48+ds-1
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hostname 3.18
  •  hplip 3.16.7+repack0-1
  •  hplip-data 3.16.7+repack0-1
  •  hunspell-de-at 20160407-1
  •  hunspell-de-ch 20160407-1
  •  hunspell-de-de 20160407-1
  •  hunspell-en-ca 1:5.2.0-1
  •  hunspell-en-gb 1:5.2.0-1
  •  hunspell-en-us 20070829-6ubuntu3
  •  hunspell-en-za 1:5.2.0-1
  •  hunspell-fr 1:5.6-1
  •  hunspell-fr-classical 1:5.6-1
  •  hunspell-it 1:5.2.0-1
  •  hunspell-ru 1:5.2.0-1
  •  hwdata 0.290-1
  •  hyphen-de 1:5.2.0-1
  •  hyphen-en-ca 0.10
  •  hyphen-en-us 2.8.8-3ubuntu1
  •  hyphen-fi 0.10
  •  hyphen-fr 1:5.2.0-1
  •  hyphen-ga 0.10
  •  hyphen-id 0.10
  •  hyphen-it 1:5.2.0-1
  •  hyphen-ru 20030310-1ubuntu2
  •  i965-va-driver:amd64 1.7.1-1
  •  ibus 1.5.11-1ubuntu3
  •  ibus-gtk:amd64 1.5.11-1ubuntu3
  •  ibus-gtk3:amd64 1.5.11-1ubuntu3
  •  ibus-table 1.9.1-3ubuntu2
  •  ifupdown 0.8.13ubuntu1
  •  iio-sensor-proxy 1.1-1
  •  im-config 0.29-1ubuntu14
  •  imagemagick 8:6.8.9.9-7ubuntu8
  •  imagemagick-6.q16 8:6.8.9.9-7ubuntu8
  •  imagemagick-common 8:6.8.9.9-7ubuntu8
  •  indicator-application 12.10.1+15.04.20150128-0ubuntu1
  •  info 6.1.0.dfsg.1-8
  •  init 1.42
  •  init-system-helpers 1.42
  •  initramfs-tools 0.125ubuntu2
  •  initramfs-tools-bin 0.125ubuntu2
  •  initramfs-tools-core 0.125ubuntu2
  •  inputattach 1:1.5.1-2
  •  install-info 6.1.0.dfsg.1-8
  •  intel-gpu-tools 1.15-1
  •  intltool-debian 0.35.0+20060710.4
  •  ippusbxd 1.23-1
  •  iproute2 4.3.0-1ubuntu3
  •  iptables 1.6.0-2ubuntu3
  •  iputils-arping 3:20150815-2ubuntu3
  •  iputils-ping 3:20150815-2ubuntu3
  •  iputils-tracepath 3:20150815-2ubuntu3
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.3-5ubuntu13
  •  isc-dhcp-common 4.3.3-5ubuntu13
  •  iso-codes 3.69-1
  •  itstool 2.0.2-3
  •  iw 3.17-1
  •  jfsutils 1.1.15-2.1
  •  kbd 2.0.3-2ubuntu1
  •  kerneloops-daemon 0.12+git20140509-2ubuntu1
  •  keyboard-configuration 1.142ubuntu4
  •  keyutils 1.5.9-9ubuntu1
  •  klibc-utils 2.0.4-8ubuntu2
  •  kmod 22-1.1ubuntu1
  •  kpartx 0.5.0+git1.656f8865-5ubuntu5
  •  kpartx-boot 0.5.0+git1.656f8865-5ubuntu5
  •  krb5-locales 1.14.3+dfsg-1ubuntu1
  •  language-pack-de 1:16.04+20160415
  •  language-pack-de-base 1:16.04+20160415
  •  language-pack-en 1:16.04+20160415
  •  language-pack-en-base 1:16.04+20160415
  •  language-pack-es 1:16.04+20160415
  •  language-pack-es-base 1:16.04+20160415
  •  language-pack-fr 1:16.04+20160415
  •  language-pack-fr-base 1:16.04+20160415
  •  language-pack-gnome-de 1:16.04+20160415
  •  language-pack-gnome-de-base 1:16.04+20160415
  •  language-pack-gnome-en 1:16.04+20160415
  •  language-pack-gnome-en-base 1:16.04+20160415
  •  language-pack-gnome-es 1:16.04+20160415
  •  language-pack-gnome-es-base 1:16.04+20160415
  •  language-pack-gnome-fr 1:16.04+20160415
  •  language-pack-gnome-fr-base 1:16.04+20160415
  •  language-pack-gnome-it 1:16.04+20160415
  •  language-pack-gnome-it-base 1:16.04+20160415
  •  language-pack-gnome-pt 1:16.04+20160415
  •  language-pack-gnome-pt-base 1:16.04+20160415
  •  language-pack-gnome-ru 1:16.04+20160415
  •  language-pack-gnome-ru-base 1:16.04+20160415
  •  language-pack-gnome-zh-hans 1:16.04+20160415
  •  language-pack-gnome-zh-hans-base 1:16.04+20160415
  •  language-pack-it 1:16.04+20160415
  •  language-pack-it-base 1:16.04+20160415
  •  language-pack-pt 1:16.04+20160415
  •  language-pack-pt-base 1:16.04+20160415
  •  language-pack-ru 1:16.04+20160415
  •  language-pack-ru-base 1:16.04+20160415
  •  language-pack-zh-hans 1:16.04+20160415
  •  language-pack-zh-hans-base 1:16.04+20160415
  •  language-selector-common 0.171
  •  laptop-detect 0.13.7ubuntu2
  •  less 481-2.1ubuntu1
  •  liba11y-profile-manager-0.1-0:amd64 0.1.11-0ubuntu3
  •  liba11y-profile-manager-data 0.1.11-0ubuntu3
  •  libaa1:amd64 1.4p5-44build1
  •  libaacs0:amd64 0.8.1-1
  •  libabw-0.1-1v5:amd64 0.1.1-2ubuntu2
  •  libaccounts-glib0:amd64 1.22+16.10.20160520.2-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.14+16.04.20151106.1-0ubuntu1
  •  libaccountsservice0:amd64 0.6.40-2ubuntu14
  •  libacl1:amd64 2.2.52-3
  •  libamd2:amd64 1:4.5.3-1
  •  libao-common 1.1.0-3ubuntu1
  •  libao4:amd64 1.1.0-3ubuntu1
  •  libapparmor-perl 2.10.95-4ubuntu3
  •  libapparmor1:amd64 2.10.95-4ubuntu3
  •  libappindicator3-1 12.10.1+15.04.20141110-0ubuntu1
  •  libappstream-glib8:amd64 0.6.1-1.1~build1
  •  libappstream3:amd64 0.9.8-4
  •  libapt-inst2.0:amd64 1.3~rc2ubuntu2
  •  libapt-pkg-perl 0.1.29build7
  •  libapt-pkg5.0:amd64 1.3~rc2ubuntu2
  •  libarchive-zip-perl 1.59-1
  •  libarchive13:amd64 3.2.1-2
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasn1-8-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libasound2:amd64 1.1.2-1
  •  libasound2-data 1.1.2-1
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3build1
  •  libassuan0:amd64 2.4.3-1
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk-adaptor:amd64 2.20.1-2ubuntu1
  •  libatk-bridge2.0-0:amd64 2.20.1-2ubuntu1
  •  libatk1.0-0:amd64 2.20.0-1
  •  libatk1.0-data 2.20.0-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-1
  •  libatm1:amd64 1:2.5.1-1.6
  •  libatspi2.0-0:amd64 2.20.2-1ubuntu1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-5
  •  libaudit-common 1:2.6.5-1ubuntu1
  •  libaudit1:amd64 1:2.6.5-1ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-1ubuntu1
  •  libavahi-common-data:amd64 0.6.32-1ubuntu1
  •  libavahi-common3:amd64 0.6.32-1ubuntu1
  •  libavahi-core7:amd64 0.6.32-1ubuntu1
  •  libavahi-glib1:amd64 0.6.32-1ubuntu1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec57:amd64 7:3.0.2-1ubuntu3
  •  libavformat57:amd64 7:3.0.2-1ubuntu3
  •  libavutil55:amd64 7:3.0.2-1ubuntu3
  •  libbabeltrace-ctf1:amd64 1.4.0-3
  •  libbabeltrace1:amd64 1.4.0-3
  •  libbabl-0.1-0:amd64 0.1.18-1
  •  libbdplus0:amd64 0.1.2-1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libblas-common 3.6.1-2ubuntu1
  •  libblas3 3.6.1-2ubuntu1
  •  libblkid1:amd64 2.28-5ubuntu2
  •  libbluetooth3:amd64 5.41-0ubuntu1
  •  libbluray1:amd64 1:0.9.3-2
  •  libboost-date-time1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-filesystem1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-iostreams1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-system1.61.0:amd64 1.61.0+dfsg-2.1
  •  libbrasero-media3-1:amd64 3.12.1-1ubuntu4
  •  libbrlapi0.6:amd64 5.3.1-2ubuntu5
  •  libbsd0:amd64 0.8.3-1
  •  libburn4:amd64 1.4.4-1
  •  libbz2-1.0:amd64 1.0.6-8build1
  •  libc-bin 2.24-0ubuntu1
  •  libc6:amd64 2.24-0ubuntu1
  •  libc6-dbg:amd64 2.24-0ubuntu1
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcairo-gobject2:amd64 1.14.6-1build1
  •  libcairo2:amd64 1.14.6-1build1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1
  •  libcamd2:amd64 1:4.5.3-1
  •  libcamel-1.2-57:amd64 3.20.5-0ubuntu1
  •  libcanberra-gtk-module:amd64 0.30-3ubuntu1
  •  libcanberra-gtk0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-3ubuntu1
  •  libcanberra-pulse:amd64 0.30-3ubuntu1
  •  libcanberra0:amd64 0.30-3ubuntu1
  •  libcap-ng0:amd64 0.7.7-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcaribou-common 0.4.21-1
  •  libcaribou0:amd64 0.4.21-1
  •  libcc1-0:amd64 6.2.0-1ubuntu11
  •  libccolamd2:amd64 1:4.5.3-1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.2-2ubuntu3
  •  libcgi-fast-perl 1:2.10-1
  •  libcgi-pm-perl 4.32-1
  •  libchamplain-0.12-0:amd64 0.12.13-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.13-1
  •  libcheese-gtk25:amd64 3.21.3-0ubuntu1
  •  libcheese8:amd64 3.21.3-0ubuntu1
  •  libcholmod3:amd64 1:4.5.3-1
  •  libchromaprint0:amd64 1.3-1build1
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-2
  •  libclucene-contribs1v5:amd64 2.3.3.4-4.2
  •  libclucene-core1v5:amd64 2.3.3.4-4.2
  •  libclutter-1.0-0:amd64 1.26.0-2
  •  libclutter-1.0-common 1.26.0-2
  •  libclutter-gst-3.0-0:amd64 3.0.18-1
  •  libclutter-gtk-1.0-0:amd64 1.8.0-1
  •  libcmis-0.5-5v5:amd64 0.5.1-4ubuntu3
  •  libcogl-common 1.22.0-2
  •  libcogl-pango20:amd64 1.22.0-2
  •  libcogl-path20:amd64 1.22.0-2
  •  libcogl20:amd64 1.22.0-2
  •  libcolamd2:amd64 1:4.5.3-1
  •  libcolord-gtk1:amd64 0.1.26-1
  •  libcolord2:amd64 1.3.2-1
  •  libcolorhug2:amd64 1.3.2-1
  •  libcomerr2:amd64 1.43.1-1
  •  libcrack2:amd64 2.9.2-1build2
  •  libcroco3:amd64 0.6.11-1
  •  libcryptsetup4:amd64 2:1.7.2-0ubuntu1
  •  libcryptui0a:amd64 3.12.2-2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11build1
  •  libcups2:amd64 2.2~rc1-4
  •  libcupscgi1:amd64 2.2~rc1-4
  •  libcupsfilters1:amd64 1.11.1-0ubuntu1
  •  libcupsimage2:amd64 2.2~rc1-4
  •  libcupsmime1:amd64 2.2~rc1-4
  •  libcupsppdc1:amd64 2.2~rc1-4
  •  libcurl3:amd64 7.50.1-1ubuntu1
  •  libcurl3-gnutls:amd64 7.50.1-1ubuntu1
  •  libdaemon0:amd64 0.14-6
  •  libdata-alias-perl 1.20-1build1
  •  libdatrie1:amd64 0.2.10-2
  •  libdb5.3:amd64 5.3.28-12
  •  libdbus-1-3:amd64 1.10.6-1ubuntu4
  •  libdbus-glib-1-2:amd64 0.106-1
  •  libdbusmenu-glib4:amd64 12.10.3+16.04.20160223.1-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 12.10.3+16.04.20160223.1-0ubuntu1
  •  libdbusmenu-gtk4:amd64 12.10.3+16.04.20160223.1-0ubuntu1
  •  libdconf1:amd64 0.26.0-1
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdebian-installer4:amd64 0.102ubuntu3
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu4
  •  libdevmapper-event1.02.1:amd64 2:1.02.130-1ubuntu1
  •  libdevmapper1.02.1:amd64 2:1.02.130-1ubuntu1
  •  libdfu1:amd64 0.7.2-0ubuntu1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre-text 3.5.27.1-6
  •  libdjvulibre21:amd64 3.5.27.1-6
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1
  •  libdleyna-core-1.0-3:amd64 0.4.0-1
  •  libdmapsharing-3.0-2:amd64 2.9.36-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns-export162 1:9.10.3.dfsg.P4-10.1
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10.1
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1v5:amd64 2.0.1-3ubuntu2
  •  libdpkg-perl 1.18.10ubuntu1
  •  libdrm-amdgpu1:amd64 2.4.70-1
  •  libdrm-intel1:amd64 2.4.70-1
  •  libdrm-nouveau2:amd64 2.4.70-1
  •  libdrm-radeon1:amd64 2.4.70-1
  •  libdrm2:amd64 2.4.70-1
  •  libdv4:amd64 1.0.0-11
  •  libdw1:amd64 0.165-3ubuntu1
  •  libe-book-0.1-1:amd64 0.1.2-2ubuntu4
  •  libebackend-1.2-10:amd64 3.20.5-0ubuntu1
  •  libebook-1.2-16:amd64 3.20.5-0ubuntu1
  •  libebook-contacts-1.2-2:amd64 3.20.5-0ubuntu1
  •  libecal-1.2-19:amd64 3.20.5-0ubuntu1
  •  libecryptfs1 111-0ubuntu2
  •  libedata-book-1.2-25:amd64 3.20.5-0ubuntu1
  •  libedata-cal-1.2-28:amd64 3.20.5-0ubuntu1
  •  libedataserver-1.2-21:amd64 3.20.5-0ubuntu1
  •  libedataserverui-1.2-1:amd64 3.20.5-0ubuntu1
  •  libedit2:amd64 3.1-20150325-1ubuntu2
  •  libefivar0:amd64 0.23-2
  •  libegl1-mesa:amd64 12.0.1-3ubuntu2
  •  libelf1:amd64 0.165-3ubuntu1
  •  libemail-valid-perl 1.200-1
  •  libenchant1c2a:amd64 1.6.0-11build1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-3ubuntu1
  •  libepoxy0:amd64 1.3.1-1
  •  libespeak1:amd64 1.48.04+dfsg-3
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-2ubuntu1
  •  libevdev2:amd64 1.5.2+dfsg-1
  •  libevdocument3-4:amd64 3.20.1-1ubuntu1
  •  libevent-2.0-5:amd64 2.0.21-stable-2
  •  libevolution 3.20.5-0ubuntu1
  •  libevview3-3:amd64 3.20.1-1ubuntu1
  •  libexempi3:amd64 2.3.0-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-3
  •  libexpat1:amd64 2.2.0-1
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-1ubuntu3
  •  libexttextcat-data 3.4.4-1ubuntu3
  •  libfcgi-perl 0.78-1
  •  libfcitx-config4:amd64 1:4.2.9.1-2
  •  libfcitx-core0:amd64 1:4.2.9.1-2
  •  libfcitx-gclient0:amd64 1:4.2.9.1-2
  •  libfcitx-qt0:amd64 1:4.2.9.1-2
  •  libfcitx-qt5-1:amd64 1.0.5-1build1~2
  •  libfcitx-utils0:amd64 1:4.2.9.1-2
  •  libfdisk1:amd64 2.28-5ubuntu2
  •  libffi6:amd64 3.2.1-4
  •  libfftw3-double3:amd64 3.3.4-2ubuntu1
  •  libfftw3-single3:amd64 3.3.4-2ubuntu1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.1-4
  •  libfolks-eds25:amd64 0.11.2-1
  •  libfolks-telepathy25:amd64 0.11.2-1
  •  libfolks25:amd64 0.11.2-1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.94-0ubuntu2
  •  libfontembed1:amd64 1.11.1-0ubuntu1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreehand-0.1-1:amd64 0.1.1-1ubuntu1
  •  libfreetype6:amd64 2.6.3-3ubuntu1
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libfwup0:amd64 0.5-2ubuntu4
  •  libfwupd1:amd64 0.7.2-0ubuntu1
  •  libgail-3-0:amd64 3.20.6-1ubuntu1
  •  libgail-common:amd64 2.24.30-4ubuntu2
  •  libgail18:amd64 2.24.30-4ubuntu2
  •  libgbm1:amd64 12.0.1-3ubuntu2
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcab-1.0-0:amd64 0.7-1
  •  libgcc1:amd64 1:6.2.0-1ubuntu11
  •  libgck-1-0:amd64 3.20.0-2ubuntu1
  •  libgconf-2-4:amd64 3.2.6-3ubuntu6
  •  libgcr-3-common 3.20.0-2ubuntu1
  •  libgcr-base-3-1:amd64 3.20.0-2ubuntu1
  •  libgcr-ui-3-1:amd64 3.20.0-2ubuntu1
  •  libgcrypt20:amd64 1.7.2-2ubuntu1
  •  libgd3:amd64 2.2.1-1ubuntu3
  •  libgdata-common 0.17.5-1
  •  libgdata22:amd64 0.17.5-1
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.34.0-1ubuntu1
  •  libgdk-pixbuf2.0-common 2.34.0-1ubuntu1
  •  libgdm1 3.20.1-1ubuntu2
  •  libgee-0.8-2:amd64 0.18.0-2
  •  libgegl-0.3-0:amd64 0.3.8-3
  •  libgeoclue-2-0:amd64 2.4.3-1
  •  libgeocode-glib0:amd64 3.20.1-1
  •  libgeoip1:amd64 1.6.9-2
  •  libgettextpo0:amd64 0.19.8.1-1ubuntu2
  •  libgexiv2-2:amd64 0.10.3-2
  •  libgfbgraph-0.2-0:amd64 0.2.3-1
  •  libgfortran3:amd64 6.2.0-1ubuntu11
  •  libgif7:amd64 5.1.4-0.3
  •  libgirepository-1.0-1:amd64 1.48.0-3ubuntu1
  •  libgjs0e 1.45.4-1build1
  •  libgl1-mesa-dri:amd64 12.0.1-3ubuntu2
  •  libgl1-mesa-glx:amd64 12.0.1-3ubuntu2
  •  libglapi-mesa:amd64 12.0.1-3ubuntu2
  •  libglew1.13:amd64 1.13.0-2
  •  libglib2.0-0:amd64 2.49.2-2
  •  libglib2.0-bin 2.49.2-2
  •  libglib2.0-data 2.49.2-2
  •  libglibmm-2.4-1v5:amd64 2.48.1-1
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libgme0:amd64 0.6.0-3
  •  libgmime-2.6-0:amd64 2.6.20-8
  •  libgmp10:amd64 2:6.1.1+dfsg-1
  •  libgnome-bluetooth13:amd64 3.20.0-1ubuntu1
  •  libgnome-desktop-3-12:amd64 3.20.2-1ubuntu1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-menu-3-0:amd64 3.13.3-6ubuntu4
  •  libgnomekbd-common 3.6.0-1ubuntu2
  •  libgnomekbd8:amd64 3.6.0-1ubuntu2
  •  libgnutls30:amd64 3.5.2-2ubuntu4
  •  libgoa-1.0-0b:amd64 3.20.3-1
  •  libgoa-1.0-common 3.20.3-1
  •  libgoa-backend-1.0-1:amd64 3.20.3-1
  •  libgom-1.0-0:amd64 0.3.2-1
  •  libgom-1.0-common 0.3.2-1
  •  libgomp1:amd64 6.2.0-1ubuntu11
  •  libgpg-error0:amd64 1.24-1
  •  libgpgme11:amd64 1.6.0-3
  •  libgphoto2-6:amd64 2.5.10-3
  •  libgphoto2-l10n 2.5.10-3
  •  libgphoto2-port12:amd64 2.5.10-3
  •  libgpm2:amd64 1.20.4-6.2
  •  libgpod-common 0.8.3-8
  •  libgpod4:amd64 0.8.3-8
  •  libgraphite2-3:amd64 1.3.8-1ubuntu1
  •  libgrilo-0.3-0:amd64 0.3.1-1
  •  libgs9 9.19~dfsg+1-0ubuntu2
  •  libgs9-common 9.19~dfsg+1-0ubuntu2
  •  libgsf-1-114:amd64 1.14.39-1
  •  libgsf-1-common 1.14.39-1
  •  libgsf-bin 1.14.39-1
  •  libgsl2:amd64 2.1+dfsg-2
  •  libgsm1:amd64 1.0.13-4
  •  libgspell-1-1:amd64 1.0.3-1ubuntu3
  •  libgssapi-krb5-2:amd64 1.14.3+dfsg-1ubuntu1
  •  libgssapi3-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libgssdp-1.0-3:amd64 0.14.16-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.8.2-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.8.2-1ubuntu1
  •  libgstreamer1.0-0:amd64 1.8.2-1
  •  libgtk-3-0:amd64 3.20.6-1ubuntu1
  •  libgtk-3-bin 3.20.6-1ubuntu1
  •  libgtk-3-common 3.20.6-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.30-4ubuntu2
  •  libgtk2.0-bin 2.24.30-4ubuntu2
  •  libgtk2.0-common 2.24.30-4ubuntu2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.4-2
  •  libgtkmm-3.0-1v5:amd64 3.20.1-1
  •  libgtksourceview-3.0-1:amd64 3.20.4-1
  •  libgtksourceview-3.0-common 3.20.4-1
  •  libgtkspell3-3-0:amd64 3.0.8-1
  •  libgtop-2.0-10:amd64 2.34.0-1
  •  libgtop2-common 2.34.0-1
  •  libgudev-1.0-0:amd64 1:230-3
  •  libgupnp-1.0-4:amd64 0.20.18-1
  •  libgupnp-av-1.0-2 0.12.8-2
  •  libgupnp-dlna-2.0-3 0.10.5-1
  •  libgusb2:amd64 0.2.9-1
  •  libgutenprint2 5.2.11-1
  •  libgweather-3-6:amd64 3.20.2-1
  •  libgweather-common 3.20.2-1
  •  libgxps2:amd64 0.2.4-1
  •  libhangul-data 0.1.0-3
  •  libhangul1:amd64 0.1.0-3
  •  libharfbuzz-icu0:amd64 1.2.7-1
  •  libharfbuzz0b:amd64 1.2.7-1
  •  libhcrypto4-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libheimbase1-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libheimntlm0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libhogweed4:amd64 3.2-1
  •  libhpmud0:amd64 3.16.7+repack0-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.11-2
  •  libhtml-parser-perl 3.72-2
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.4-0:amd64 1.4.1-2
  •  libhx509-5-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libhyphen0:amd64 2.8.8-3ubuntu1
  •  libibus-1.0-5:amd64 1.5.11-1ubuntu3
  •  libical2:amd64 2.0.0-0.4ubuntu1
  •  libice6:amd64 2:1.0.9-1
  •  libicu57:amd64 57.1-3
  •  libidn11:amd64 1.33-1
  •  libido3-0.1-0:amd64 13.10.0+15.10.20151002-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.0+dfsg-3ubuntu1
  •  libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
  •  libinput-bin 1.4.0-1ubuntu2
  •  libinput10:amd64 1.4.0-1ubuntu2
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.036-1
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libisc-export160 1:9.10.3.dfsg.P4-10.1
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisl15:amd64 0.17.1-1
  •  libisofs6:amd64 1.4.4-1
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-2ubuntu1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-2ubuntu2
  •  libjavascriptcoregtk-4.0-18:amd64 2.12.3-1build2
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0:amd64 0.13-2
  •  libjpeg-turbo8:amd64 1.5.0-0ubuntu1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjson-c3:amd64 0.12-3
  •  libjson-glib-1.0-0:amd64 1.2.2-1
  •  libjson-glib-1.0-common 1.2.2-1
  •  libjte1:amd64 1.20-2ubuntu1
  •  libk5crypto3:amd64 1.14.3+dfsg-1ubuntu1
  •  libkeyutils1:amd64 1.5.9-9ubuntu1
  •  libklibc 2.0.4-8ubuntu2
  •  libkmod2:amd64 22-1.1ubuntu1
  •  libkpathsea6:amd64 2016.20160513.41080-5
  •  libkrb5-26-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libkrb5-3:amd64 1.14.3+dfsg-1ubuntu1
  •  libkrb5support0:amd64 1.14.3+dfsg-1ubuntu1
  •  libksba8:amd64 1.3.4-4
  •  liblangtag-common 0.5.7-2ubuntu1
  •  liblangtag1:amd64 0.5.7-2ubuntu1
  •  liblapack3 3.6.1-2ubuntu1
  •  liblcms2-2:amd64 2.7-1ubuntu1
  •  liblcms2-utils 2.7-1ubuntu1
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2ubuntu4
  •  libldb1:amd64 2:1.1.26-1ubuntu2
  •  liblibreofficekitgtk 1:5.2.0-0ubuntu2
  •  liblircclient0:amd64 0.9.0-0ubuntu6
  •  liblist-moreutils-perl 0.416-1
  •  libllvm3.8:amd64 1:3.8.1-8ubuntu2
  •  liblocale-gettext-perl 1.07-3
  •  liblouis-data 2.6.5-1
  •  liblouis10:amd64 2.6.5-1
  •  liblouisutdml-bin 2.6.0-2
  •  liblouisutdml-data 2.6.0-2
  •  liblouisutdml7:amd64 2.6.0-2
  •  liblqr-1-0:amd64 0.4.2-2
  •  libltdl7:amd64 2.4.6-1
  •  liblua5.2-0:amd64 5.2.4-1.1
  •  liblua5.3-0:amd64 5.3.1-1.1
  •  liblvm2app2.2:amd64 2.02.160-1ubuntu1
  •  liblvm2cmd2.02:amd64 2.02.160-1ubuntu1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10.1
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5:amd64 5.1.1alpha+20120614-2.1ubuntu1
  •  liblzo2-2:amd64 2.08-1.2
  •  libmagic1:amd64 1:5.28-2ubuntu1
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-7ubuntu8
  •  libmagickcore-6.q16-2-extra:amd64 8:6.8.9.9-7ubuntu8
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-7ubuntu8
  •  libmailtools-perl 2.13-1
  •  libmbim-glib4:amd64 1.14.0-1
  •  libmbim-proxy 1.14.0-1
  •  libmediaart-2.0-0:amd64 1.9.0-2
  •  libmetis5:amd64 5.1.0.dfsg-4
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu2
  •  libmirclient9:amd64 0.24.0+16.10.20160815.3-0ubuntu1
  •  libmircommon6:amd64 0.24.0+16.10.20160815.3-0ubuntu1
  •  libmirprotobuf3:amd64 0.24.0+16.10.20160815.3-0ubuntu1
  •  libmission-control-plugins0:amd64 1:5.16.3-2ubuntu1
  •  libmm-glib0:amd64 1.6.0-1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.4-1
  •  libmodplug1:amd64 1:0.8.8.5-2
  •  libmount1:amd64 2.28-5ubuntu2
  •  libmozjs-24-0v5 24.2.0-3.1ubuntu1
  •  libmp3lame0:amd64 3.99.5+repack1-9build1
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpfr4:amd64 3.1.4-2
  •  libmspub-0.1-1:amd64 0.1.2-2ubuntu2
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp-common 1.1.11-1
  •  libmtp-runtime 1.1.11-1
  •  libmtp9:amd64 1.1.11-1
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-5
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-5
  •  libmutter0h:amd64 3.20.3-2
  •  libmwaw-0.3-3:amd64 0.3.7-1ubuntu2
  •  libmysqlclient20:amd64 5.7.13-0ubuntu4
  •  libmythes-1.2-0:amd64 2:1.2.4-1ubuntu3
  •  libnatpmp1:amd64 20110808-4
  •  libnautilus-extension1a:amd64 1:3.20.2-0ubuntu1
  •  libncurses5:amd64 6.0+20160625-1ubuntu1
  •  libncursesw5:amd64 6.0+20160625-1ubuntu1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.1-5
  •  libnet-dbus-perl 1.1.0-4
  •  libnet-dns-perl 1.06-1
  •  libnet-domain-tld-perl 1.74-1
  •  libnet-http-perl 6.09-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build2
  •  libnet-smtp-ssl-perl 1.03-1
  •  libnet-ssleay-perl 1.77-1
  •  libnetpbm10 2:10.0-15.3build1
  •  libnettle6:amd64 3.2-1
  •  libnewt0.52:amd64 0.52.18-3ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnih1:amd64 1.0.3-4.3ubuntu1
  •  libnl-3-200:amd64 3.2.27-1
  •  libnl-genl-3-200:amd64 3.2.27-1
  •  libnm-glib-vpn1:amd64 1.2.2-0ubuntu8
  •  libnm-glib4:amd64 1.2.2-0ubuntu8
  •  libnm-gtk-common 1.2.2-0ubuntu1
  •  libnm-gtk0:amd64 1.2.2-0ubuntu1
  •  libnm-util2:amd64 1.2.2-0ubuntu8
  •  libnm0:amd64 1.2.2-0ubuntu8
  •  libnma-common 1.2.2-0ubuntu1
  •  libnma0:amd64 1.2.2-0ubuntu1
  •  libnotify-bin 0.7.6-2svn1
  •  libnotify4:amd64 0.7.6-2svn1
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.12-2ubuntu1
  •  libnss-mdns:amd64 0.10-7
  •  libnss-myhostname:amd64 231-4ubuntu1
  •  libnss-resolve:amd64 231-4ubuntu1
  •  libnss3:amd64 2:3.25-1ubuntu1
  •  libnss3-1d:amd64 2:3.25-1ubuntu1
  •  libntfs-3g871 1:2016.2.22AR.1-3
  •  libnuma1:amd64 2.0.11-1ubuntu1
  •  liboauth0:amd64 1.0.3-0ubuntu2
  •  libodfgen-0.1-1 0.1.6-1ubuntu2
  •  libogg0:amd64 1.3.2-1
  •  libopenexr22:amd64 2.2.0-10ubuntu2
  •  libopenjpeg5:amd64 1:1.5.2-3.1
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.25-1
  •  liborcus-0.11-0:amd64 0.11.2-2ubuntu3
  •  libp11-kit-gnome-keyring:amd64 3.20.0-2ubuntu2
  •  libp11-kit0:amd64 0.23.2-4
  •  libpackagekit-glib2-18:amd64 1.1.1-1ubuntu1
  •  libpagemaker-0.0-0:amd64 0.0.3-1ubuntu1
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-gnome-keyring:amd64 3.20.0-2ubuntu2
  •  libpam-modules:amd64 1.1.8-3.2ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd:amd64 231-4ubuntu1
  •  libpam0g:amd64 1.1.8-3.2ubuntu2
  •  libpango-1.0-0:amd64 1.40.1-1
  •  libpangocairo-1.0-0:amd64 1.40.1-1
  •  libpangoft2-1.0-0:amd64 1.40.1-1
  •  libpangomm-1.4-1v5:amd64 2.40.0-1
  •  libpangoxft-1.0-0:amd64 1.40.1-1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libpaper1:amd64 1.1.24+nmu4ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-10
  •  libparted-fs-resize0:amd64 3.2-15
  •  libparted2:amd64 3.2-15
  •  libpcap0.8:amd64 1.7.4-2
  •  libpci3:amd64 1:3.3.1-1.1ubuntu2
  •  libpciaccess0:amd64 0.13.4-1
  •  libpcre16-3:amd64 2:8.39-1
  •  libpcre3:amd64 2:8.39-1
  •  libpcsclite1:amd64 1.8.14-1ubuntu1
  •  libpeas-1.0-0:amd64 1.18.0-3
  •  libpeas-common 1.18.0-3
  •  libperl5.22:amd64 5.22.2-3
  •  libperlio-gzip-perl 0.19-1build1
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.33.6-1
  •  libplist3:amd64 1.12-3.1
  •  libplymouth4:amd64 0.9.2-3ubuntu15
  •  libpng16-16:amd64 1.6.24-2
  •  libpolkit-agent-1-0:amd64 0.105-16
  •  libpolkit-backend-1-0:amd64 0.105-16
  •  libpolkit-gobject-1-0:amd64 0.105-16
  •  libpoppler-glib8:amd64 0.44.0-3ubuntu2
  •  libpoppler61:amd64 0.44.0-3ubuntu2
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1build2
  •  libpresage-data 0.9.1-2ubuntu1
  •  libpresage1v5:amd64 0.9.1-2ubuntu1
  •  libprocps6:amd64 2:3.3.12-1ubuntu2
  •  libprotobuf-lite9v5:amd64 2.6.1-2
  •  libprotobuf9v5:amd64 2.6.1-2
  •  libproxy1-plugin-gsettings:amd64 0.4.11-5ubuntu1
  •  libproxy1-plugin-networkmanager:amd64 0.4.11-5ubuntu1
  •  libproxy1v5:amd64 0.4.11-5ubuntu1
  •  libpst4:amd64 0.6.59-1ubuntu1
  •  libpulse-mainloop-glib0:amd64 1:9.0-1.1ubuntu1
  •  libpulse0:amd64 1:9.0-1.1ubuntu1
  •  libpulsedsp:amd64 1:9.0-1.1ubuntu1
  •  libpwquality-common 1.3.0-1
  •  libpwquality1:amd64 1.3.0-1
  •  libpython-stdlib:amd64 2.7.11-2
  •  libpython2.7:amd64 2.7.12-2
  •  libpython2.7-minimal:amd64 2.7.12-2
  •  libpython2.7-stdlib:amd64 2.7.12-2
  •  libpython3-stdlib:amd64 3.5.1-4
  •  libpython3.5:amd64 3.5.2-3ubuntu2
  •  libpython3.5-minimal:amd64 3.5.2-3ubuntu2
  •  libpython3.5-stdlib:amd64 3.5.2-3ubuntu2
  •  libqmi-glib5:amd64 1.16.0-1
  •  libqmi-proxy 1.16.0-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqqwing2v5:amd64 1.3.4-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt5core5a:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5dbus5:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5gui5:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5network5:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5opengl5:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5printsupport5:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5qml5:amd64 5.6.1-4ubuntu1~4
  •  libqt5quick5:amd64 5.6.1-4ubuntu1~4
  •  libqt5quickwidgets5:amd64 5.6.1-4ubuntu1~4
  •  libqt5sql5:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5sql5-sqlite:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5svg5:amd64 5.6.1-2build1~1
  •  libqt5webkit5:amd64 5.6.1+dfsg-4ubuntu1~2
  •  libqt5widgets5:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqt5xml5:amd64 5.6.1+dfsg-3ubuntu1~4
  •  libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libquadmath0:amd64 6.2.0-1ubuntu11
  •  libquvi-scripts 0.4.21-2
  •  libquvi7:amd64 0.4.1-3
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw15:amd64 0.17.2-4
  •  librdf0:amd64 1.0.17-1build1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline6:amd64 6.3-8ubuntu2
  •  libreoffice-avmedia-backend-gstreamer 1:5.2.0-0ubuntu2
  •  libreoffice-base-core 1:5.2.0-0ubuntu2
  •  libreoffice-calc 1:5.2.0-0ubuntu2
  •  libreoffice-common 1:5.2.0-0ubuntu2
  •  libreoffice-core 1:5.2.0-0ubuntu2
  •  libreoffice-draw 1:5.2.0-0ubuntu2
  •  libreoffice-gnome 1:5.2.0-0ubuntu2
  •  libreoffice-gtk 1:5.2.0-0ubuntu2
  •  libreoffice-gtk2 1:5.2.0-0ubuntu2
  •  libreoffice-gtk3 1:5.2.0-0ubuntu2
  •  libreoffice-help-de 1:5.2.0-0ubuntu1
  •  libreoffice-help-en-gb 1:5.2.0-0ubuntu1
  •  libreoffice-help-en-us 1:5.2.0-0ubuntu1
  •  libreoffice-help-es 1:5.2.0-0ubuntu1
  •  libreoffice-help-fr 1:5.2.0-0ubuntu1
  •  libreoffice-help-it 1:5.2.0-0ubuntu1
  •  libreoffice-help-pt 1:5.2.0-0ubuntu1
  •  libreoffice-help-pt-br 1:5.2.0-0ubuntu1
  •  libreoffice-help-ru 1:5.2.0-0ubuntu1
  •  libreoffice-help-zh-cn 1:5.2.0-0ubuntu1
  •  libreoffice-help-zh-tw 1:5.2.0-0ubuntu1
  •  libreoffice-impress 1:5.2.0-0ubuntu2
  •  libreoffice-l10n-de 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-en-gb 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-en-za 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-es 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-fr 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-it 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-pt 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-pt-br 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-ru 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-zh-cn 1:5.2.0-0ubuntu1
  •  libreoffice-l10n-zh-tw 1:5.2.0-0ubuntu1
  •  libreoffice-math 1:5.2.0-0ubuntu2
  •  libreoffice-ogltrans 1:5.2.0-0ubuntu2
  •  libreoffice-pdfimport 1:5.2.0-0ubuntu2
  •  libreoffice-style-elementary 1:5.2.0-0ubuntu2
  •  libreoffice-style-galaxy 1:5.2.0-0ubuntu2
  •  libreoffice-style-tango 1:5.2.0-0ubuntu2
  •  libreoffice-writer 1:5.2.0-0ubuntu2
  •  libreofficekit-data 1:5.2.0-0ubuntu2
  •  librest-0.7-0:amd64 0.8.0-1
  •  librevenge-0.0-0:amd64 0.0.4-4ubuntu1
  •  librhythmbox-core10:amd64 3.4-1ubuntu1
  •  libroken18-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  librsvg2-2:amd64 2.40.16-1
  •  librsvg2-common:amd64 2.40.16-1
  •  librsync1:amd64 0.9.7-10
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25+git20150528-1ubuntu2
  •  libsane-common 1.0.25+git20150528-1ubuntu2
  •  libsane-hpaio:amd64 3.16.7+repack0-1
  •  libsasl2-2:amd64 2.1.26.dfsg1-15
  •  libsasl2-modules:amd64 2.1.26.dfsg1-15
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-15
  •  libsbc1:amd64 1.3-1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1build1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libseccomp2:amd64 2.3.1-2ubuntu2
  •  libsecret-1-0:amd64 0.18.5-1ubuntu2
  •  libsecret-common 0.18.5-1ubuntu2
  •  libselinux1:amd64 2.5-3
  •  libsemanage-common 2.5-1
  •  libsemanage1:amd64 2.5-1
  •  libsensors4:amd64 1:3.4.0-3
  •  libsepol1:amd64 2.5-1
  •  libsgutils2-2 1.42-2ubuntu1
  •  libshine3:amd64 3.1.0-4
  •  libshout3:amd64 2.3.1-3
  •  libsigc++-2.0-0v5:amd64 2.8.0-2
  •  libsignon-extension1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsignon-glib1:amd64 1.14+16.10.20160802.2-0ubuntu1
  •  libsignon-plugins-common1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsignon-qt5-1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libslang2:amd64 2.3.0-2.3ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.28-5ubuntu2
  •  libsmbclient:amd64 2:4.4.5+dfsg-2ubuntu3
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.25-10
  •  libsnmp-base 5.7.3+dfsg-1ubuntu4
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu4
  •  libsocket6-perl 0.27-1
  •  libsonic0:amd64 0.2.0-3
  •  libsoup-gnome2.4-1:amd64 2.54.1-1
  •  libsoup2.4-1:amd64 2.54.1-1
  •  libsoxr0:amd64 0.1.2-1
  •  libspectre1:amd64 0.2.7-3ubuntu2
  •  libspeechd2:amd64 0.8.5-0ubuntu1
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0:amd64 3.14.1-1
  •  libss2:amd64 1.43.1-1
  •  libssh-gcrypt-4:amd64 0.7.3-1
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu8
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++6:amd64 6.2.0-1ubuntu11
  •  libsub-name-perl 0.15-1
  •  libsuitesparseconfig4:amd64 1:4.5.3-1
  •  libswresample2:amd64 7:3.0.2-1ubuntu3
  •  libswscale4:amd64 7:3.0.2-1ubuntu3
  •  libsystemd0:amd64 231-4ubuntu1
  •  libtag1v5:amd64 1.9.1-2.4ubuntu1
  •  libtag1v5-vanilla:amd64 1.9.1-2.4ubuntu1
  •  libtagc0:amd64 1.9.1-2.4ubuntu1
  •  libtalloc2:amd64 2.1.7-1
  •  libtasn1-6:amd64 4.9-4
  •  libtcl8.6:amd64 8.6.6+dfsg-1
  •  libtdb1:amd64 1.3.9-1
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtelepathy-logger3:amd64 0.8.2-1
  •  libtevent0:amd64 0.9.28-1
  •  libtext-charwidth-perl 0.04-7build5
  •  libtext-iconv-perl 1.7-5build4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai-data 0.1.25-1
  •  libthai0:amd64 0.1.25-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.6-2
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap-data 0.4.5
  •  libtimezonemap1:amd64 0.4.5
  •  libtinfo5:amd64 6.0+20160625-1ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-3
  •  libtk8.6:amd64 8.6.6-1
  •  libtotem-plparser-common 3.10.6-1ubuntu1
  •  libtotem-plparser18:amd64 3.10.6-1ubuntu1
  •  libtotem0:amd64 3.20.1-3ubuntu2
  •  libtracker-control-1.0-0:amd64 1.8.0-2ubuntu2
  •  libtracker-miner-1.0-0:amd64 1.8.0-2ubuntu2
  •  libtracker-sparql-1.0-0:amd64 1.8.0-2ubuntu2
  •  libtwolame0:amd64 0.3.13-1.2
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libudev1:amd64 231-4ubuntu1
  •  libudisks2-0:amd64 2.1.7-1ubuntu1
  •  libumfpack5:amd64 1:4.5.3-1
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity-control-center1 15.04.0+16.10.20160705.1-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.10.20160516-0ubuntu1
  •  libunity9:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  libunwind8 1.1-4.1
  •  libupower-glib3:amd64 0.99.4-3
  •  liburi-perl 1.71-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.20-1
  •  libusbmuxd4:amd64 1.0.10-3
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.28-5ubuntu2
  •  libv4l-0:amd64 1.10.1-1
  •  libv4lconvert0:amd64 1.10.1-1
  •  libva1:amd64 1.7.1-2
  •  libvisio-0.1-1:amd64 0.1.5-1ubuntu2
  •  libvisual-0.4-0:amd64 0.4.0-8
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvpx3:amd64 1.5.0-4
  •  libvte-2.91-0:amd64 0.44.2-1ubuntu2
  •  libvte-2.91-common 0.44.2-1ubuntu2
  •  libwacom-bin 0.19-1
  •  libwacom-common 0.19-1
  •  libwacom2:amd64 0.19-1
  •  libwavpack1:amd64 4.80.0-1
  •  libwayland-client0:amd64 1.11.0-2
  •  libwayland-cursor0:amd64 1.11.0-2
  •  libwayland-egl1-mesa:amd64 12.0.1-3ubuntu2
  •  libwayland-server0:amd64 1.11.0-2
  •  libwbclient0:amd64 2:4.4.5+dfsg-2ubuntu3
  •  libwebkit2gtk-4.0-37:amd64 2.12.3-1build2
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.12.3-1build2
  •  libwebkitgtk-3.0-0:amd64 2.4.11-2ubuntu2
  •  libwebp6:amd64 0.5.1-2
  •  libwebpmux2:amd64 0.5.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwhoopsie0:amd64 0.2.53
  •  libwind0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.5ubuntu2
  •  libwmf0.2-7-gtk 0.2.8.4-10.5ubuntu2
  •  libwnck-3-0:amd64 3.20.1-1build1
  •  libwnck-3-common 3.20.1-1build1
  •  libwpd-0.10-10:amd64 0.10.1-1ubuntu1
  •  libwpg-0.3-3:amd64 0.3.1-1ubuntu1
  •  libwps-0.4-4:amd64 0.4.3-1ubuntu1
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.3-1ubuntu3
  •  libx11-data 2:1.6.3-1ubuntu3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.3-1ubuntu3
  •  libx264-148:amd64 2:0.148.2699+gita5e06b9-1
  •  libx265-79:amd64 1.9-3
  •  libxapian22v5:amd64 1.2.23-1build1
  •  libxatracker2:amd64 12.0.1-3ubuntu2
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xf86dri0:amd64 1.11.1-1ubuntu1
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcb-xinerama0:amd64 1.11.1-1ubuntu1
  •  libxcb-xkb1:amd64 1.11.1-1ubuntu1
  •  libxcb-xv0:amd64 1.11.1-1ubuntu1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.2-1
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon-x11-0:amd64 0.5.0-1ubuntu2
  •  libxkbcommon0:amd64 0.5.0-1ubuntu2
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-0ubuntu2
  •  libxml-parser-perl 2.44-2
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxml2:amd64 2.9.4+dfsg1-1
  •  libxml2-utils 2.9.4+dfsg1-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.11-1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-2
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.29-1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables11:amd64 1.6.0-2ubuntu3
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.6-3
  •  libyaml-libyaml-perl 0.41-6build1
  •  libyelp0:amd64 3.20.1-1ubuntu2
  •  libytnef0:amd64 1.5-9
  •  libzapojit-0.0-0 0.0.3-1ubuntu1
  •  libzeitgeist-2.0-0:amd64 0.9.16-0ubuntu5
  •  libzinnia0v5 0.06-2.1ubuntu1
  •  libzvbi-common 0.2.35-11
  •  libzvbi0:amd64 0.2.35-11
  •  lintian 2.5.45ubuntu1
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.160
  •  linux-generic 4.4.0.9134.37
  •  linux-headers-4.4.0-9134 4.4.0-9134.53
  •  linux-headers-4.4.0-9134-generic 4.4.0-9134.53
  •  linux-headers-generic 4.4.0.9134.37
  •  linux-image-4.4.0-9134-generic 4.4.0-9134.53
  •  linux-image-extra-4.4.0-9134-generic 4.4.0-9134.53
  •  linux-image-generic 4.4.0.9134.37
  •  linux-signed-generic 4.4.0.9134.37
  •  linux-signed-image-4.4.0-9134-generic 4.4.0-9134.53
  •  linux-signed-image-generic 4.4.0.9134.37
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.65ubuntu4
  •  locales 2.24-0ubuntu1
  •  login 1:4.2-3.1ubuntu6
  •  logrotate 3.8.7-2ubuntu2
  •  lp-solve 5.5.0.15-4
  •  lsb-base 9.20160110ubuntu5
  •  lsb-release 9.20160110ubuntu5
  •  lshw 02.18-0.1ubuntu1
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-5.1ubuntu4
  •  lupin-casper 0.57
  •  lvm2 2.02.160-1ubuntu1
  •  make 4.1-9
  •  man-db 2.7.5-1
  •  manpages 4.07-1
  •  mawk 1.3.3-17ubuntu2
  •  media-player-info 22-3
  •  memtest86+ 5.01-3ubuntu2
  •  mesa-utils 8.3.0-1
  •  mesa-va-drivers:amd64 12.0.1-3ubuntu2
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20151214-0.1
  •  modemmanager 1.6.0-1
  •  mokutil 0.3.0-0ubuntu3
  •  mount 2.28-5ubuntu2
  •  mousetweaks 3.12.0-1ubuntu2
  •  mozc-data 2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1
  •  mozc-server 2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1
  •  mozc-utils-gui 2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1
  •  mscompress 0.4-3
  •  mtools 4.0.18-2
  •  mtr-tiny 0.86-1ubuntu1
  •  multiarch-support 2.24-0ubuntu1
  •  mutter 3.20.3-2
  •  mutter-common 3.20.3-2
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.2.0-1
  •  myspell-en-za 1:5.2.0-1
  •  myspell-es 1.11-14
  •  myspell-it 1:5.2.0-1
  •  myspell-pt 20091013-11
  •  myspell-pt-br 20131030-9
  •  myspell-pt-pt 20091013-11
  •  mysql-common 5.7.13-0ubuntu4
  •  mythes-de 20160424-3
  •  mythes-de-ch 20160424-3
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:5.2.0-1
  •  mythes-fr 1:5.2.0-1
  •  mythes-it 1:5.2.0-1
  •  mythes-ru 1:5.2.0-1
  •  nano 2.6.3-1
  •  nautilus 1:3.20.2-0ubuntu1
  •  nautilus-data 1:3.20.2-0ubuntu1
  •  nautilus-sendto 3.8.4-1
  •  nautilus-share 0.7.3-2ubuntu1
  •  ncurses-base 6.0+20160625-1ubuntu1
  •  ncurses-bin 6.0+20160625-1ubuntu1
  •  net-tools 1.60+git20150829.73cef8a-2ubuntu1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  netpbm 2:10.0-15.3build1
  •  network-manager 1.2.2-0ubuntu8
  •  network-manager-gnome 1.2.2-0ubuntu1
  •  network-manager-pptp 1.2.2-1
  •  network-manager-pptp-gnome 1.2.2-1
  •  nplan 0.9
  •  ntfs-3g 1:2016.2.22AR.1-3
  •  openoffice.org-hyphenation 0.10
  •  openprinting-ppds 20160817-0ubuntu1
  •  openssh-client 1:7.3p1-1
  •  openssl 1.0.2g-1ubuntu8
  •  os-prober 1.70ubuntu3
  •  p11-kit 0.23.2-4
  •  p11-kit-modules:amd64 0.23.2-4
  •  packagekit 1.1.1-1ubuntu1
  •  packagekit-tools 1.1.1-1ubuntu1
  •  parted 3.2-15
  •  passwd 1:4.2-3.1ubuntu6
  •  patch 2.7.5-1
  •  patchutils 0.3.4-1
  •  pciutils 1:3.3.1-1.1ubuntu2
  •  pcmciautils 018-8
  •  perl 5.22.2-3
  •  perl-base 5.22.2-3
  •  perl-modules-5.22 5.22.2-3
  •  pinentry-curses 0.9.7-5
  •  pinentry-gnome3 0.9.7-5
  •  plymouth 0.9.2-3ubuntu15
  •  plymouth-label 0.9.2-3ubuntu15
  •  plymouth-theme-ubuntu-gnome-logo 16.10.2
  •  plymouth-theme-ubuntu-gnome-text 16.10.2
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu15
  •  policykit-1 0.105-16
  •  policykit-1-gnome 0.105-2ubuntu2
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.44.0-3ubuntu2
  •  popularity-contest 1.64ubuntu2
  •  powermgmt-base 1.31+nmu1
  •  ppa-purge 0.2.8+bzr63
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.8.0-1
  •  presage 0.9.1-2ubuntu1
  •  printer-driver-brlaser 3-5
  •  printer-driver-c2esp 27-2
  •  printer-driver-foo2zjs 20160313dfsg0-2
  •  printer-driver-foo2zjs-common 20160313dfsg0-2
  •  printer-driver-gutenprint 5.2.11-1
  •  printer-driver-hpcups 3.16.7+repack0-1
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.16.7+repack0-1
  •  printer-driver-ptouch 1.4.2-1
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-5fakesync1
  •  procps 2:3.3.12-1ubuntu2
  •  psmisc 22.21-2.1build1
  •  pulseaudio 1:9.0-1.1ubuntu1
  •  pulseaudio-module-bluetooth 1:9.0-1.1ubuntu1
  •  pulseaudio-module-udev 1:9.0-1.1ubuntu1
  •  pulseaudio-module-x11 1:9.0-1.1ubuntu1
  •  pulseaudio-utils 1:9.0-1.1ubuntu1
  •  python 2.7.11-2
  •  python-apt-common 1.1.0~beta4ubuntu1
  •  python-boto 2.40.0-1ubuntu1
  •  python-cffi-backend 1.7.0-1
  •  python-chardet 2.3.0-2
  •  python-cloudfiles 1.7.11-3
  •  python-crypto 2.6.1-6build1
  •  python-cryptography 1.4-1
  •  python-enum34 1.1.6-1
  •  python-gi 3.20.1-1
  •  python-idna 2.1-1
  •  python-ipaddress 1.0.16-1
  •  python-ldb 2:1.1.26-1ubuntu2
  •  python-libxml2 2.9.4+dfsg1-1
  •  python-lockfile 1:0.12.2-1
  •  python-minimal 2.7.11-2
  •  python-ndg-httpsclient 0.4.2-1
  •  python-openssl 16.0.0-2
  •  python-pkg-resources 25.2.0-1ubuntu1
  •  python-pyasn1 0.1.9-1
  •  python-requests 2.10.0-2
  •  python-samba 2:4.4.5+dfsg-2ubuntu3
  •  python-setuptools 25.2.0-1ubuntu1
  •  python-six 1.10.0-3
  •  python-talloc 2.1.7-1
  •  python-tdb 1.3.9-1
  •  python-urllib3 1.15.1-2
  •  python2.7 2.7.12-2
  •  python2.7-minimal 2.7.12-2
  •  python3 3.5.1-4
  •  python3-apport 2.20.3-0ubuntu7
  •  python3-apt 1.1.0~beta4ubuntu1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu16
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu16
  •  python3-brlapi 5.3.1-2ubuntu5
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-chardet 2.3.0-2
  •  python3-commandnotfound 0.3ubuntu16.10.0
  •  python3-crypto 2.6.1-6build1
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7+20160812-0ubuntu1
  •  python3-dbus 1.2.4-1
  •  python3-debian 0.1.27ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distro-info 0.14build1
  •  python3-distupgrade 1:16.10.3
  •  python3-gdbm:amd64 3.5.1-1
  •  python3-gi 3.20.1-1
  •  python3-gi-cairo 3.20.1-1
  •  python3-httplib2 0.9.1+dfsg-1
  •  python3-icu 1.9.2-2build2
  •  python3-keyring 9.1-1
  •  python3-keyrings.alt 1.1.1-1
  •  python3-launchpadlib 1.10.4-1
  •  python3-lazr.restfulclient 0.13.4-6
  •  python3-lazr.uri 1.0.3-2build1
  •  python3-louis 2.6.5-1
  •  python3-mako 1.0.4+ds1-1
  •  python3-markupsafe 0.23-2build2
  •  python3-minimal 3.5.1-4
  •  python3-oauth 1.0.1-5
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pexpect 4.2.0-1
  •  python3-pil:amd64 3.3.0-1
  •  python3-pkg-resources 25.2.0-1ubuntu1
  •  python3-problem-report 2.20.3-0ubuntu7
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyatspi 2.20.2+dfsg-2
  •  python3-pycurl 7.43.0-1ubuntu1
  •  python3-renderpm:amd64 3.3.0-1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1
  •  python3-requests 2.10.0-2
  •  python3-secretstorage 2.2.0-1
  •  python3-simplejson 3.8.2-2
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.24.3
  •  python3-speechd 0.8.5-0ubuntu1
  •  python3-systemd 231-2build1
  •  python3-uno 1:5.2.0-0ubuntu2
  •  python3-update-manager 1:16.10.4
  •  python3-urllib3 1.15.1-2
  •  python3-wadllib 1.3.2-3
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3-zope.interface 4.2.0-2
  •  python3.5 3.5.2-3ubuntu2
  •  python3.5-minimal 3.5.2-3ubuntu2
  •  qdbus 4:4.8.7+dfsg-7ubuntu1
  •  qpdf 6.0.0-2
  •  qt-at-spi:amd64 0.4.0-3
  •  qtchooser 58-gfab25f1-1
  •  qtcore4-l10n 4:4.8.7+dfsg-7ubuntu1
  •  qttranslations5-l10n 5.6.1-2build1~1
  •  rdate 1:1.2-6
  •  readline-common 6.3-8ubuntu2
  •  realmd 0.16.3-1
  •  reiserfsprogs 1:3.6.25-4
  •  rename 0.20-4
  •  resolvconf 1.79ubuntu1
  •  rfkill 0.5-1ubuntu3
  •  rhythmbox 3.4-1ubuntu1
  •  rhythmbox-data 3.4-1ubuntu1
  •  rhythmbox-plugin-zeitgeist 3.4-1ubuntu1
  •  rhythmbox-plugins 3.4-1ubuntu1
  •  rsync 3.1.1-3ubuntu1
  •  rsyslog 8.16.0-1ubuntu4
  •  rtkit 0.11-4
  •  samba-common 2:4.4.5+dfsg-2ubuntu3
  •  samba-common-bin 2:4.4.5+dfsg-2ubuntu3
  •  samba-libs:amd64 2:4.4.5+dfsg-2ubuntu3
  •  sane-utils 1.0.25+git20150528-1ubuntu2
  •  sbsigntool 0.6-0ubuntu12
  •  seahorse 3.20.0-1ubuntu1
  •  seahorse-daemon 3.12.2-2
  •  secureboot-db 1.1
  •  sed 4.2.2-7.1
  •  sensible-utils 0.0.9
  •  session-migration 0.3
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  sgml-base 1.28
  •  shared-mime-info 1.6-1ubuntu2
  •  signon-plugin-password 8.58+16.04.20151106-0ubuntu1
  •  signon-ui 0.17+16.04.20160406-0ubuntu1
  •  signon-ui-service 0.17+16.04.20160406-0ubuntu1
  •  signon-ui-x11 0.17+16.04.20160406-0ubuntu1
  •  signond 8.58+16.04.20151106-0ubuntu1
  •  simple-scan 3.21.90-0ubuntu1
  •  snap-confine 1.0.40-0ubuntu1
  •  snapd 2.12+16.10
  •  software-properties-common 0.96.24.3
  •  software-properties-gtk 0.96.24.3
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8.5-0ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.8.5-0ubuntu1
  •  squashfs-tools 1:4.3-3ubuntu2
  •  ssh-askpass-gnome 1:7.3p1-1
  •  ssl-cert 1.0.38
  •  strace 4.12-3ubuntu1
  •  sudo 1.8.16-0ubuntu3
  •  syslinux 3:6.03+dfsg-14
  •  syslinux-common 3:6.03+dfsg-14
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu8
  •  system-config-printer-common 1.5.7+20160812-0ubuntu1
  •  system-config-printer-udev 1.5.7+20160812-0ubuntu1
  •  systemd 231-4ubuntu1
  •  systemd-sysv 231-4ubuntu1
  •  sysvinit-utils 2.88dsf-59.8git1
  •  t1utils 1.39-2
  •  tar 1.29b-1
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1
  •  tcpd 7.6.q-25
  •  tcpdump 4.7.4-1ubuntu1
  •  tegaki-zinnia-japanese 0.3-1
  •  telepathy-mission-control-5 1:5.16.3-2ubuntu1
  •  telnet 0.17-40
  •  thermald 1.5.3-3
  •  time 1.7-25.1
  •  tk 8.6.0+9
  •  tk8.6 8.6.6-1
  •  toshset 1.76-4
  •  totem 3.20.1-3ubuntu2
  •  totem-common 3.20.1-3ubuntu2
  •  totem-plugins 3.20.1-3ubuntu2
  •  tracker 1.8.0-2ubuntu2
  •  tracker-extract 1.8.0-2ubuntu2
  •  tracker-miner-fs 1.8.0-2ubuntu2
  •  transmission-common 2.92-0ubuntu1
  •  transmission-gtk 2.92-0ubuntu1
  •  ttf-ancient-fonts-symbola 2.59-1
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2016f-1
  •  ubiquity 16.10.8
  •  ubiquity-casper 1.378
  •  ubiquity-frontend-gtk 16.10.8
  •  ubiquity-slideshow-ubuntu-gnome 113
  •  ubiquity-ubuntu-artwork 16.10.8
  •  ubuntu-core-launcher 1.0.40-0ubuntu1
  •  ubuntu-drivers-common 1:0.4.20
  •  ubuntu-gnome-default-settings 16.10.2
  •  ubuntu-gnome-desktop 0.67
  •  ubuntu-gnome-wallpapers 16.04.1
  •  ubuntu-gnome-wallpapers-xenial 16.04.1
  •  ubuntu-keyring 2016.05.13
  •  ubuntu-minimal 1.369
  •  ubuntu-release-upgrader-core 1:16.10.3
  •  ubuntu-release-upgrader-gtk 1:16.10.3
  •  ubuntu-standard 1.369
  •  ubuntu-system-service 0.3
  •  ucf 3.0036
  •  udev 231-4ubuntu1
  •  udisks2 2.1.7-1ubuntu1
  •  ufw 0.35-2
  •  unattended-upgrades 0.92
  •  unity-control-center-faces 15.04.0+16.10.20160705.1-0ubuntu1
  •  uno-libs3 5.2.0-0ubuntu2
  •  unoconv 0.7-1.1
  •  unzip 6.0-20ubuntu1
  •  update-inetd 4.43
  •  update-manager 1:16.10.4
  •  update-manager-core 1:16.10.4
  •  update-notifier 3.172
  •  update-notifier-common 3.172
  •  upower 0.99.4-3
  •  ure 5.2.0-0ubuntu2
  •  ureadahead 0.100.0-19
  •  usb-creator-common 0.3.3
  •  usb-creator-gtk 0.3.3
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usb-modeswitch-data 20160803-1.is.really.20151101-1ubuntu1
  •  usbmuxd 1.1.0-2
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.28-5ubuntu2
  •  uuid-runtime 2.28-5ubuntu2
  •  va-driver-all:amd64 1.7.1-2
  •  vim-common 2:7.4.1829-1ubuntu2
  •  vim-tiny 2:7.4.1829-1ubuntu2
  •  vino 3.8.1-0ubuntu11
  •  wamerican 7.1-1
  •  wbrazilian 3.0~beta4-19
  •  wbritish 7.1-1
  •  wfrench 1.2.3-10
  •  wget 1.18-2ubuntu1
  •  whiptail 0.52.18-3ubuntu1
  •  whoopsie 0.2.53
  •  wireless-regdb 2015.07.20-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  witalian 1.7.6
  •  wngerman 20160407-1
  •  wodim 9:1.1.11-3ubuntu1
  •  wogerman 1:2-31
  •  wpasupplicant 2.4-0ubuntu7
  •  wportuguese 20160406-1
  •  wspanish 1.0.27
  •  wswiss 20160407-1
  •  x11-apps 7.7+6ubuntu1
  •  x11-common 1:7.7+13ubuntu3
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.3.1-2ubuntu5
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.1-1ubuntu1
  •  xdiagnose 3.8.5
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+3
  •  xfsprogs 4.3.0+nmu1ubuntu1
  •  xinit 1.3.4-3ubuntu1
  •  xinput 1.6.2-1
  •  xkb-data 2.17-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+13ubuntu3
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xserver-common 2:1.18.4-1ubuntu4
  •  xserver-xephyr 2:1.18.4-1ubuntu4
  •  xserver-xorg 1:7.7+13ubuntu3
  •  xserver-xorg-core 2:1.18.4-1ubuntu4
  •  xserver-xorg-input-libinput 0.19.0-1
  •  xserver-xorg-video-all 1:7.7+13ubuntu3
  •  xserver-xorg-video-amdgpu 1.1.0-1
  •  xserver-xorg-video-ati 1:7.7.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build5
  •  xserver-xorg-video-intel 2:2.99.917+git20160706-1ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.12-2
  •  xserver-xorg-video-qxl 0.1.4-3ubuntu3
  •  xserver-xorg-video-radeon 1:7.7.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build2
  •  xserver-xorg-video-vmware 1:13.1.0-2ubuntu3
  •  xsltproc 1.1.29-1
  •  xterm 324-2ubuntu1
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xwayland 2:1.18.4-1ubuntu4
  •  xz-utils 5.1.1alpha+20120614-2.1ubuntu1
  •  yelp 3.20.1-1ubuntu2
  •  yelp-tools 3.18.0-1ubuntu2
  •  yelp-xsl 3.20.1-1
  •  zeitgeist-core 0.9.16-0ubuntu5
  •  zenity 3.20.0-1
  •  zenity-common 3.20.0-1
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2ubuntu5
  •  zsync 0.6.2-1ubuntu1


Reader Ratings
Reader supplied reviews for Ubuntu GNOME

Average rating
8.2
from 21 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Ubuntu GNOME?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 16.04
Rating: 9
Date: 2017-10-07
Votes: 0


So far so good. No driver issues, no buggy processes, good Gnome experience. The only thing is that startup logo is not good looking. But after you see the desktop, everything is perfect.


Was this review helpful? Yes No
Version: 17.04
Rating: 9
Date: 2017-09-12
Votes: 2


Perfectly stable on 3 PCs, no crashes. The desktop design is pleasant, and it runs much better than Unity. Boots quickly on old hardware. Apt is much quicker than older Ubuntu releases.

And my wife likes it too.


Was this review helpful? Yes No
Version: 17.04
Rating: 6
Date: 2017-09-08
Votes: 0


I did try the distro a lot and I always tried to convince myself about it but here it is question of preferences.

Gnome extension offers a way to custom it but still it is not what I am looking for.


Was this review helpful? Yes No

See all 21 reader reviews of Ubuntu GNOME...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly